# 20260719 tak created gitignore
.DS_Store

# backend
/backend/.venv
/backend/__pycache__
/backend/**/__pycache__
/backend/logs
/backend/uploads/*
!/backend/uploads/.gitkeep
/backend/_sample
/backend/.cache
/backend/.idea

# frontend
/frontend/node_modules
/frontend/dist
/frontend/.idea

# postgres
/postgres
